@charset "utf-8";
#wrapper .intor .twopart {
	width: 100%;
	margin-top: 78px;
	margin-right: auto;
	margin-left: auto;
	max-width:1440px;
}


#wrapper .intor .twopart > div {
	background-color: #e8e8e8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;

	background-image: url(../images/line1.png);
	background-repeat: no-repeat;
	background-position: left top;	
	background-size:2px 100%;
	margin-top:0px;
	-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    transition: all 0.3 ease-in;
}



#wrapper .intor .twopart div .left {
	float: left;
	width: 282px;
	padding-top: 70px;
	  flex-shrink:0;

	
}
#wrapper .intor .twopart div .right {
	background-color: #FFF;

	padding-top: 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 50px;
	min-height:860px;
	margin-left:282px;
	
   /* word-break: break-all;*/

		
}
#wrapper .intor .twopart div .left ul > li > a {
	line-height: 30px;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: left;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 21px;
}


#wrapper .intor .twopart div .left ul > li > a:hover {

	color:#c20102;

}

#wrapper .intor .twopart div .left ul > li > a.open{
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(230, 24, 24, 0.90);
}
.twopart div .right .roadline {
    position: absolute;
    margin-top: -40px;
    color: #333;
    text-align: left;
}
.twopart div .right .roadline span{
	font-size: 15px;
	line-height: 20px;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
}
.twopart div .right .roadline span:after{
	content:"‧";
	margin-right:3px;
	margin-left:3px;
	
}

.twopart div .right .roadline span:last-child:after{
	display:none;
	
}

.twopart div .right .roadline span a{
	color: #333;
}


.twopart div .right .roadline span a:hover{
	color:#c20102;
}

.twopart div .right .mainpic {
	width: 100%;
	margin-top: 100px;
	position: relative;
}

.twopart div .right .mainpic.sed {
	margin-top: 50px!important;

}

.twopart div .right .mainpic video {
	z-index:1;
}
.twopart div .right .mainpic,.twopart div .right .mainpic img {
	height: auto;
	width: 100%;
}


.twopart div .right .mainpic {
	margin-bottom: 30px;
	position: relative;
}
.twopart div .right .titlebar {
	background-color: rgba(255,255,255,0.8);
	padding: 18px;
	width: 88%;
	margin-right: 6%;
	margin-left: 6%;
	border: 1px solid #CCC;
	position: absolute;
	top: -99px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index:180;
}
.twopart div .right .mainpic .titlebar h1 {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #656364;
	text-align: left;
	margin-bottom: 10px;
}
.twopart div .right .mainpic .titlebar .date {
	font-size: 15px;
	line-height: 15px;
	color: #888888;
	margin-bottom: 8px;
	display: table;
	width: 100%;
}
.twopart div .right .mainpic .titlebar .commnity {
	display: table;
	height: auto;
	width: 100%;
}
.twopart div .right .mainpic .titlebar .commnity .icon {
	display: table;
	padding-right: 10px;
	float: left;
	overflow: hidden;
}
.twopart div .right .mainpic .titlebar .commnity .icon a {
	float: left;
	height: 34px;
	width: 34px;
	margin-right: 6px;
}
.twopart div .right .mainpic .titlebar .commnity .fontsize {
	float: right;
}
.twopart div .right .mainpic .titlebar .commnity .fontsize a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	float: left;
	height: 34px;
	width: 34px;
	margin-left: 6px;
	background-size:100% 100%;
}

.twopart div .right .mainpic .titlebar .commnity .fontsize .plus {
	
	background-image: url(../images/about/bt_a+.png);
}
.twopart div .right .mainpic .titlebar .commnity .fontsize .normal {

	background-image: url(../images/about/bt_a.png);

}

.twopart div .right .mainpic .titlebar .commnity .fontsize .less {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	background-image: url(../images/about/bt_a-.png);
	display: block;
	float: left;
	height: 34px;
	width: 34px;
	margin-left: 6px;
}
.twopart div .right .pointtext {
	margin-right: 20px;
	margin-left: 20px;
	font-family: "微軟正黑體", Arial;
	line-height: 28px;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 35px;
	padding-bottom: 35px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-color: #cfcfcf;
	position: relative;
	margin-top: 80px;
	margin-bottom: 80px;
	font-size: 17px;
	/*word-break:break-all;*/
	
}


.twopart div .right .pointtext.style3 {
	background-color: #ffeeee;	
}


.twopart div .right .pointtext.style2,.twopart div .right .pointtext.style3 ,.twopart div .right .pointtext.style4{

	border-top-style: none;
	border-bottom-style: none;

}

.twopart div .right .pointtext.style4:after{
	content: "";
	background-color: #ffe380;
	left: 3%;
	top: 0px;
	width: 10px;
	height: 100%;
	position: absolute;
}

.twopart div .right .pointtext.style5 {
	margin-right: 20px;
	margin-left: 20px;
	font-family: "微軟正黑體", Arial;
	line-height: 28px;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 35px;
	padding-bottom: 35px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #457f19;
	border-bottom-color: #457f19;
	position: relative;
	margin-top: 80px;
	margin-bottom: 80px;
}


.twopart div .right .pointtext.style2:after {
	content: "";
	position: absolute;
	left: 3%;
	top: 30px;
	background-image: url(../images/about/citation_2-3_top.png);
	background-position: left top;
	height: 100%;
	width:6%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.twopart div .right .pointtext.style2:before {
	content: "";
	position: absolute;
	right: 3%;
	top: -30px;
	background-image: url(../images/about/citation_2-3_bottom.png);
	background-position: left bottom;
	height: 100%;
	width: 6%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.twopart div .right .pointtext.style3:after {
	content: "";
	position: absolute;
	left: 3%;
	top: -30px;
	background-image: url(../images/about/citation_4-4_top.png);
	background-position: left top;
	height: 100%;
	width: 6%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.twopart div .right .pointtext.style3:before {
	content: "";
	position: absolute;
	right: 3%;
	top: 30px;
	background-image: url(../images/about/citation_4-4_bottom.png);
	background-position: left bottom;
	height: 100%;
	width: 6%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}



.twopart div .right .pointtext.style1:after {

content: "";
	position: absolute;
	left: 3%;
	top:-30px;
	background-image: url(../images/about/citation_1-1_top.png);
	background-position: left top;
	height: 100%;
	width:7%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.twopart div .right .pointtext.style1:before {
content: "";
	position: absolute;
	right: 3%;
	bottom:auto;
	top:30px;
	background-image: url(../images/about/citation_1-1_bottom.png);
	background-position: left bottom;
	height: 100%;
	width:7%;
	background-size: 100% auto;
	background-repeat: no-repeat;


}



.twopart div .right .pointtext.style5:after {
	content: "";
	position: absolute;
	left: 3%;
	top: -30px;
	background-image: url(../images/about/citation_1-2_top.png);
	background-position: left top;
	height: 100%;
	width: 7%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.twopart div .right .pointtext.style5:before {
content: "";
	position: absolute;
	right: 3%;
	bottom:auto;
	top:30px;
	background-image: url(../images/about/citation_1-2_bottom.png);
	background-position: left bottom;
	height: 100%;
	width:7%;
	background-size: 100% auto;
	background-repeat: no-repeat;


}


.twopart div .right .ttext {
	line-height: 28px;
	color: #333333;
	height: auto;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 17px;
/*	word-break:break-all;*/
	display: inline-block;
}
.twopart div .right .mainpic .shadow {
	background-image:none;
	background-repeat: repeat-x;
	background-position: left bottom;
	height: auto;
	width: 100%;
    position:relative;
	left: 0px;
	bottom: 0px;
	background-size:auto 100%;
	z-index:100;



}

.twopart div .right .mainpic .shadow div {
    font-size: 14px;
    line-height: 20px;
    color: #FFF;
    position:relative;
    bottom: 0px;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    height: auto;
    
    background-color: #e8e8e8;
    padding-top: 10px;
    color: #666;
    padding-bottom: 10px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.twopart div .right .video {
	width: 100%;
	max-width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}



div.sed {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.twopart div .right .video .vd {
	position: relative;
}
.twopart div .right .video .vd img {
	height: auto;
	width: 100%;
}
.twopart div .right .video .vd iframe {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.twopart div .right .video .fft {
	font-size: 15px;
	line-height: 17px;
	color: #666;
	background-color: #e8e8e8;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.twopart div .right .fbcomm {
	height: auto;
	width: 100%;
	    margin-top: 120px;

}


#objectlist {
	height: auto;
	width: 100%;
}
#objectlist h1 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #c20102;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #c20102;
	text-align: left;
	padding-left: 15px;
	/* [disabled]-webkit-box-sizing: border-box; */
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}

#objectlist .list {
	width: 100%;
}
#objectlist .list > ul{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

#objectlist .list > ul >li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 40px;
	position: relative;
}

#objectlist .thirdlist > ul > li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 60px;
	position: relative;
}

#objectlist .thirdlist > ul > li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


#objectlist .list > ul >li:nth-child(2n),#objectlist .thirdlist > ul >li:nth-child(2n){
	margin-right:0%;
}
#objectlist .list > ul > li > div {
	margin-top: 25px;
	margin-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f2f2f4;
	display: flex;
	position: relative;
	align-items: stretch;
}


#objectlist .list > ul > li > h2{
	font-size: 19px;
	line-height: 26px;
	color: #000;
	background-color: rgba(255,255,255,0.95);
	display: block;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	border: 1px solid #b9b9b9;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	
}
#objectlist .list ul li div .picp {
	height: 100%;
	width: 45%;
	overflow: hidden;
	
}
#objectlist .list ul li div .picp img {
	height: auto;
	width: 100%;
}
#objectlist .list ul li div .text {
	width: 55%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#objectlist .list ul li div .text:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -5px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c00202;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#objectlist .list ul li div .text ul{
	margin-bottom: 20px;
}

#objectlist .list ul li div .text ul li a {
	font-size: 19px;
	line-height: 20px;
	color: #666;
	background-image: url(../images/typelist/red_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	margin-bottom: 5px;
}



#objectlist .list ul li div .text ul li a:hover {
		color:#c20102;
}



#objectlist .list ul li div .text .more {
	font-size: 12px;
	color: #999;
	float: right;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
#objectlist .list ul li div .text .more:hover {
   	color:#c20102;
}
.more:hover {
	color:#c20102;
}


#objectlist .bbner {
	height: auto;
	width: 100%;
	position: relative;
}
#objectlist .bbner > div {
	height: auto;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

#objectlist .bbner>img {
	height: auto;
	width: 100%;
	opacity:0;
}

#objectlist .bbner #slidebanner {
	margin-top: 0px;
}





#wrapper .intor .twopart div .left ul > li > ul {
	background-color: #ea6e6e;
}
#wrapper .intor .twopart div .left ul > li > ul > li a {
	font-size: 17px;
	color: #FFF;
	padding-left:50px;
}

#wrapper .intor .twopart div .left ul > li > ul > li > ul > li a {
	font-size: 15px;
	color: #FFF;
	padding-left:60px;
}


#wrapper .intor .twopart div .left ul li ul li a {
	background-color: #ea6e6e;
	    padding-top: 5px;
    padding-bottom: 5px;
	line-height:30px;
}
#wrapper .intor .twopart div .left ul li ul li a:hover {
color: #fff;

}

#left ul > li > a:after,#left ul > li > a:before{
	
	background-color:#c20102;
	z-index:1;
	
}

#left ul > li > a.open:after,#left ul > li > a.open:before{
	
	background-color:#fff!important;
	z-index:1;
	
}

#left ul > li{
 
	position:relative;
}


#left ul > li.pr > a:after{
    content: "";
    height: 2px;
    width: 12px;
    position: absolute;
    right: 10px;
    top:29px;
  -moz-transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
-ms-transform:rotate(-45deg);
transform:rotate(-45deg);
}

#left ul > li.pr > a:before{
       content: "";
    height: 2px;
    width: 12px;
    position: absolute;
    right: 10px;
    top: 21px;
  -moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
}


#objectlist .secondlist ,#objectlist .thirdlist {
	height: auto;
	width: 100%;
}

#objectlist .secondlist  > ul,#objectlist .thirdlist > ul{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

#objectlist .secondlist  > ul >li{
	float: left;
	width: 100%;
	margin-right: 0%;
	margin-bottom: 40px;
	position: relative;
}

#objectlist .secondlist > ul > li > div {
	margin-top: 25px;
	margin-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f2f2f4;
	display: flex;
	position: relative;
	align-items: stretch;
}


#objectlist .secondlist > ul > li > div:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -6px;
	margin-bottom: -1px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c00202;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}









#objectlist .secondlist > ul > li > h2{
    font-size: 19px;
    line-height: 26px;
    color: #505050;
    background-color: rgba(255,255,255,0.95);
    display: block;
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-left: 50px;
    border: 1px solid #b9b9b9;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
	
}
#objectlist .secondlist ul li div .tag {
	width: 30%;
	padding-bottom: 20px;
}
#objectlist .secondlist ul li div .pagepart {
	background-color: #505050;
	width: 70%;
}
#objectlist .secondlist ul li div .tag ul {
	margin-top: 35px;
}
#objectlist .secondlist ul li div .tag ul li{
	margin-bottom: 10px;
	position: relative;
}

#objectlist .secondlist ul li div .tag ul li span {
	font-size: 17px;
	line-height: 24px;
	height: 24px;
	width: 100%;
	padding-left: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #505050;
	color: #505050;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	position: relative;
	cursor: pointer;
}

#objectlist .secondlist ul li div .tag ul li.stay span {
	color: #FFFFFF;
	background-color: #505050;
}

#objectlist .secondlist ul li div .tag ul li span a.more{
	display:none;
}


#objectlist .secondlist ul li div .tag ul li.stay span a.more {
	color: #fff;
	position: absolute;
	margin-right: 20px;
	right: 0;
	top: 0;
	font-size: 13px;
	line-height: 24px;
	z-index: 200;
	cursor: pointer;
	display: block;
}

#objectlist .secondlist ul li div .tag .more {
	font-size: 13px;
	color: #999;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
}

#objectlist .secondlist ul li div .tag .more:hover {

	color:#c20102;

}
#objectlist .secondlist ul li div .pagepart .page {
	padding: 20px;
	    padding-bottom: 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
#objectlist .secondlist ul li div .pagepart .page > div {
	float: left;
	width: 44%;
	margin-right: 3%;
	margin-left: 3%;
	position: relative;
}
#objectlist .secondlist ul li div .pagepart .page div .picp img {
	height: auto;
	width: 100%;
}
#objectlist .secondlist ul li .pagepart .page div .textpart {
	font-size: 15px;
	line-height: 20px;
	color: #dcdcdc;
	padding: 10px;
	text-align: left;
}
#objectlist .secondlist ul li div .pagepart .page div .textpart p {
	margin: 0px;
	height: 40px;
	overflow: hidden;
	    text-align: justify;
}
#objectlist .secondlist ul li div .pagepart .page div .textpart .date {
	margin-bottom: 3px;
}
#objectlist .secondlist ul li div .pagepart .page div a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#objectlist .secondlist ul li div .pagepart .page.stay {
	display: table;
}
#hotnews,#aboutnews  {
	margin-top:35px;
	width:100%;
	display:table;
}


#hotnews > div{
	width:48%;
	margin-right:4%;
	float:left;
}

#hotnews > div:nth-child(2){
	margin-right:0%;
}

#hotnews div h2,#aboutnews h2 {
	font-size: 19px;
	line-height: 28px;
	color: #FFF;
	background-color: #505050;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-weight: normal;
}
#hotnews div ol{
	list-style-type: decimal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#hotnews div ol li {
	font-size: 17px;
	line-height: 24px;
	color: #666;
	margin-bottom: 10px;
	overflow: hidden;
	height: 24px;
	cursor: pointer;
	list-style-type: decimal;
	margin-top: 5px;
	list-style-position: inside;
	text-align: left;
}


#hotnews div ol li a {
	color: #666;
}

#hotnews div ol li a:hover {
	   	color:#c20102;
}



#objectlist .thirdlist ul li > div:first-child{
	display: flex;
	width: 100%;
	margin-bottom: 15px;
}
#objectlist .thirdlist ul li div .picp {
	float: left;
	width: 36.5%;
}
#objectlist .thirdlist ul li div .text {
	float: right;
	width: 58.5%;
	margin-left: 5%;
	text-align: left;
	display: flex;
	align-items: center;
}
#objectlist .thirdlist ul li div .picp img {
	height: auto;
	width: 100%;
	border-radius: 50%;
	box-shadow: 0 0 3px #666;
	opacity: 0;
}
#objectlist .thirdlist ul li div .text h2 {
	font-size: 20px;
	line-height: 24px;
	color: #505050;
	text-align: left;
	margin-bottom: 5px;
	overflow: hidden;
	height: 24px;
}

#objectlist .thirdlist ul li .ullist {
	height: auto;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	display: list-item;
}
#objectlist .thirdlist ul li .ullist ul {
	padding-top: 10px;
	padding-bottom: 0px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
#objectlist .thirdlist ul li .ullist ul li {
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
#objectlist .thirdlist ul li .ullist ul li a {
	font-size: 16px;
	line-height: 24px;
	color: #898989;
	margin-bottom: 10px;
	display: block;
	height: 24px;
	overflow: hidden;
}

#objectlist .thirdlist ul li .ullist ul li a:hover {

	color: #c20102;
}
#objectlist .thirdlist ul li .ullist ul li a span {
	margin-right: 5px;
	width: 82px;
	text-align: left;
	display: inline-block;
}
#objectlist .thirdlist ul li .ullist a {
	font-size: 12px;
	color: #999;
}
#objectlist .thirdlist ul li .ullist .more {
	width:100%;
	margin-bottom: 10px;
	display:table;
}

#objectlist .thirdlist ul li .ullist .more a{
	float: right;
	font-size: 12px;
	line-height: 16px;
	color: #999;
}

#objectlist .thirdlist ul li .ullist .more a:hover{
	color: #c20102;
}


#objectlist .thirdlist ul li .plus {
	display: none;
}
#objectlist .thirdlist ul li div .text .date {
	font-size: 13px;
	line-height: 16px;
	color: #999;
	margin-bottom: 5px;
}
#objectlist .thirdlist ul li div .text p {
	font-size: 16px;
	line-height: 24px;
	color: #5b5b5b;
	margin: 0px;
	padding: 0px;
	height: 72px;
	overflow: hidden;
	text-align: justify;
}
#aboutnews ul {
	height: auto;
	width: 100%;
	margin-top: 30px;
}
#aboutnews ul li {
	float: left;
	width: 22%;
	margin-right: 4%;
	position: relative;
}

#aboutnews ul li:last-child {
	margin-right: 0%;
}
#aboutnews ul li  > div.s .picp img {
	height: auto;
	width: 100%;
}



#aboutnews ul li > div.s {
	background-color: #ededed;
	margin-top: 25px;
	margin-right: 10px;
	position: relative;
}
#aboutnews ul li div.s .text {
	padding: 15px;
	text-align: left;
	position: relative;
}
#aboutnews ul li div.s .text .date {
	font-size: 12px;
	line-height: 16px;
	color: #999;
}
#aboutnews ul li div.s .text p {
	font-size: 15px;
	line-height: 22px;
	color: #666;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	height: 44px;
	overflow: hidden;
}
#aboutnews ul li div.s:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -5px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c00202;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#aboutnews ul li  h2 {
    font-size: 15px;
    line-height: 26px;
    color: #000;
    background-color: rgba(255,255,255,0.95);
    display: block;
    padding-top: 10px;
    padding-right: 50px;
    padding-bottom: 10px;
    padding-left: 50px;
    border: 1px solid #b9b9b9;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 300;
}
#aboutnews ul li .s .text a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#aboutnews ul li h2 a {
	color: #000;
}

#objectlist .litlist ul {
	display: flex;
	height: auto;
	width: 100%;
	flex-wrap:wrap;

}
#objectlist .litlist ul li {
	background-color: #f2f2f4;
	float: left;
	width: 30.3333%;
	margin-right: 1.5%;
	margin-bottom: 40px;
	margin-left: 1.5%;
	height: auto;
	position: relative;
}



#objectlist .loadmore {
	display: table;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
}
#objectlist .loadmore a {
	font-size: 18px;
	line-height: 30px;
	color: #FFF;
	background-color: #7f7f7f;
	display: block;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#objectlist .loadmore a:hover {

	color: #FFF;
	background-color: #c20102;

}

#objectlist .litlist ul li .picp img {
	height: auto;
	width: 100%;
}
#objectlist .litlist ul li .text {
	padding: 10px;
}
#objectlist .litlist ul li:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
   margin-right: -6px;
    margin-bottom: -1px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c00202;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#objectlist .litlist ul li .text .date {
	font-size: 15px;
	line-height: 18px;
	color: #999;
	text-align: left;
}
#objectlist .litlist ul li .text h2 {
	font-size: 18px;
	line-height: 26px;
	color: #666465;
	text-align: justify;
	margin-top: 3px;
	margin-bottom: 8px;
	height: 52px;
	overflow: hidden;
}
#objectlist .litlist ul li .text p {
	font-size: 17px;
	line-height: 24px;
	color: #666;
	text-align: justify;
	padding: 0px;
	height: 72px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: hidden;
}
#objectlist .litlist ul li a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#objectlist .litlist .loadmore {
	margin-bottom: 0px;
	margin-top: 10px;
}




#right .mainpic .titlebar .date div {
	float: left;
	width: 50%;
}
#right .mainpic .titlebar .date div:last-child {
	text-align: right;
}





#right .pointtext h3 {
	text-align: left;
	margin-bottom: 25px;
	font-size: 19px;
	line-height: 26px;
}


#right .note {
	font-size: 15px;
	line-height: 28px;
	color: #666;
	background-color: #e8e8e8!important;
	padding: 20px;
	margin-top: 40px;
	margin-right: 20px;
	margin-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	display: flex;*/
	font-weight: bold;
}
#right .note div{
	display: block;
	text-align: justify;	
}

#right .note div:first-child {
/*	white-space: nowrap;*/
}
#right .ttext h3 {
	font-size: 19px;
	line-height: 28px;
	font-weight: bold;
	color: #333333;
	display: block;
	margin-bottom: 35px;
	text-align: left;
	margin-top: 30px;
}
#right .ttext div.leftpic {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	max-width:100%;
	width:50%;
}
#right .ttext div.leftpic img{
	width:100%;
	height:auto;
}
#right .ttext div.leftpic .fft {
    font-size: 15px;
    line-height: 17px;
    color: #666;
    background-color: #e8e8e8;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}
#right .ablink {
	color: #333333;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 17px;
	line-height: 28px;

}
#right .ablink span {
	color: #f15757;
	background-image: url(../images/comon/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
#right .ablink a {
	font-weight: bold;
	color: #333333;
}

#right .ablink a:hover {
	font-weight: bold;
	   	color:#c20102;
}
#objectlist .list.videolist > ul > li {
	margin: 0px;
	width: 100%;
	margin-bottom: 35px;
	position: relative;
}


#objectlist .list > ul > li > div:before,.litvideo ul li:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: -6px;
    margin-bottom: -1px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c00202;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#objectlist .list.videolist ul li div ul {
	margin-top: 40px;
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
#objectlist .list.videolist ul li div ul li {
	float: left;
	width: 29.3333%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
}

.litvideo ul{

width:100%;
height:auto;
display:flex;
flex-wrap:wrap; 

}

.litvideo ul li{
	float: left;
	width: 29.3333%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
	margin-bottom: 40px;
	background-color: #f2f2f4;
}


#objectlist .list.videolist ul li div ul li .picp,.litvideo ul li .picp {
	width: 100%;
	position: relative;
}
#objectlist .list.videolist ul li div ul li .picp img,.litvideo ul li .picp img {
	height: auto;
	width: 100%;
	background-image: url(../images/thrtype/pic_01.jpg);
}
#objectlist .list.videolist ul li div ul li .picp a ,.litvideo ul li .picp a{
	background-color: rgba(0,0,0,0.3);
	background-image: url(../images/comon/vedio_play.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20% auto;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
}
#objectlist .list.videolist > ul > li > ul > li .textp,.litvideo ul li .textp{
	padding:10px;
}
#objectlist .list.videolist ul li .more {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	float: left;
	position: absolute;
	top: 0px;
	right: 2%;
}

#objectlist .list.videolist ul li .more:hover {
	color:#c20102
}
#objectlist .list.videolist ul li div ul li .textp{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: relative;
}
.litvideo ul li .textp {
	padding: 10px;
}
#objectlist .list.videolist ul li div ul li .textp .date ,.litvideo ul li .textp .date{
	font-size: 15px;
	line-height: 16px;
	color: #999;
	text-align: left;
}
#objectlist .list.videolist ul li div ul li .textp h2,.litvideo ul li .textp h2 {
	font-size: 19px;
	line-height: 24px;
	color: #656364;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#objectlist .list.videolist ul li div ul li .textp .info,.litvideo ul li .textp .info {
	font-size: 15px;
	line-height: 18px;
	color: #979797;
	text-align: left;
}





	
	
#objectlist .list.videolist.photo ul li div ul li .picp a,.litvideo.photo ul li .picp a {
	background-color:rgba(0,0,0,0);
	background-image: url(../images/banner_gradient2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	height: 100%;
	width: 100%;
	background-size: 100% 20%;
}


#objectlist .list.videolist.lazy ul li div ul li .picp a,.litvideo.lazy ul li .picp a ,#objectlist .list.videolist.edition ul li div ul li .picp a,.litvideo.edition  ul li .picp a{
	background-color:rgba(0,0,0,0);
	background-image: none;
}


#objectlist .list.videolist.photo ul li div ul li .picp a:after,.litvideo.photo ul li .picp a:after {
	content: "";
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-image: url(../images/vedio/full.png);
	background-repeat: no-repeat;
	background-position: left center;

	height: 10%;
	width: 5%;
	background-size:100% auto;
}

#objectlist .list.videolist.photo ul li div ul li .picp a:hover:after,.litvideo.photo ul li .picp  a:hover:after{

background-image:url(../images/vedio/endfull.png);


}
	
	
#right .photoslide {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 860px;
	margin-top: 20px;
	margin-bottom: 65px;
}



#photoslide div img {
	height: auto;
	width: 100%;
}
#photoslide div .text {
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	left: 0%;
	bottom: -75px;

}

#right .photoslide #photoslide>div {
	position: relative;
	    overflow: visible;
}
#photoslide div .text p {
	font-size: 15px;
	line-height: 20px;
	color: #FFF;
	display: block;
	margin: 0px;
	padding: 0px;
}
#photoslide div .text .page {
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
	background-image: url(../images/newscont/album_icon_01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin-top: 5px;
}


#photojump {
background-color: rgba(0,0,0,0.95);
	overflow:hidden;
		height:100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 100%;
	opacity:0;
	z-index: 800;

	justify-content: center;
	align-items: center;
	display:flex;


}
#photojump.stay {


top: 0%;

	opacity:1;



}
#photojump .listsq {
	height: 90%;
	width: 80%;
	max-width: 1440px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.6);
	position: relative;
}
#photojump .listsq .title h2 {
	font-size: 26px;
	line-height: 36px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
#photojump .listsq .title {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	position: relative;
}
#photojump .listsq .title .date {
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	text-align: left;
}
#photojump .listsq .photobook {
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#photojump .listsq .photobook .photoslid {
	height: 100%;
	width: 100%;
	overflow: hidden;
}
#photojump .listsq .photobook .photoslid ul {
	height: auto;
	width: 100%;
}
#photojump .listsq .photobook .photoslid ul li {
	float: left;
	width: 20%;
	padding-right: 40px;
	margin-bottom: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: justify;
	position: relative;
}


#photojump .listsq .photobook .photoslid ul li .picp {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	overflow: hidden;
}
#photojump .listsq .photobook .photoslid ul li .picp img {
	height: auto;
	width: 100%;
}
#photojump .listsq .photobook .photoslid ul li .picp .text {
	font-size: 17px;
	line-height: 20px;
	color: #FFF;
	padding: 30px;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 200;
	top:0;
	background-color: rgba(0,0,0,0.8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4 ease-in;
	opacity:0;

}


#photojump .listsq .photobook .photoslid ul li .picp:hover .text {
	opacity:1;
	background-color: rgba(0,0,0,0.6);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	-webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    transition: all 0.4 ease-in;
	cursor: pointer;

}
#photojump .listsq .photobook .photoslid ul li .picp .text a {
	color: #FFF;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 30px;
}
#photojump .listsq .close a {
	background-image: url(../images/albumlist/close.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
	margin-right: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	display: block;
	    z-index: 500;
}
#photojump .listsq .title .whichpic {
	font-size: 16px;
	line-height: 24px;
	color: #CCC;
	background-image: url(../images/albumlist/number.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#photojump .listsq .slidejump {
	height: 100%;
	width: 100%;
	padding-top: 100px;
	padding-bottom:100px;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#photojump .listsq .title .tool {
	position: absolute;
	height: 24px;
	width: auto;
	top: 0px;
	right: 24px;
	z-index:200;
}
#photojump .listsq .title .tool a {
	height: 25px;
	width: 25px;
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% auto;
	display: block;
	float: left;
	margin-right: 15px;
}
#photojump .listsq .title .tool .full {
	background-image: url(../images/albumlist/full.png);
}
#photojump .listsq .title .tool .share {
	background-image: url(../images/albumlist/share.png);
}
#photojump .listsq .title .tool .size {
	background-image: url(../images/albumlist/enlarge.png);
}
#photojump .listsq .title .tool .size.end {
	background-image: url(../images/albumlist/endfull.png);
}
div.sqq{
	width:100%;
	height:100%;
	display: flex;
	align-items: center;
	
}

#picslide {
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	display: block;
	position:relative;
	height:auto;

}
/*#picslide .slick-list
 {

	width: 100%;
}*/
#picslide > div.uoo {

	text-align: center;
}


#picslide > div.uoo  img{


	margin-left:auto;
	margin-right:auto;
max-width:100%;
	max-height:100%;
}



#photojump .listsq .infomatio {
	padding: 15px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	color: #FFF;
	height: 100px;
	width: 100%;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #000;
	font-size: 14px;
	line-height: 24px;
}


#photojump .listsq .title {
	margin-right: 30px;
	margin-left: 30px;
}

#photojump .listsq .photobook {

	padding-left: 30px;
	position: absolute;
}




#photojump .listsq .infomatio .ablink div{
	height:24px;
	overflow:hidden;
}

#photojump .listsq .infomatio .ablink div span {
	color: #F23533;
	background-image: url(../images/comon/link.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	font-size: 14px;
	line-height: 24px;

}
#photojump .listsq .infomatio .ablink div a {
	color: #CCC!important;
}



#right .slideout {
	width: 100%;
	position: relative;
	overflow:hidden;
}
#right .writer {
	margin-top: 70px;
	margin-bottom: 0px;
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b3b3b3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 20px;
	margin-left: 20px;
}
#right .writer .wicon {
	float: left;
	margin-right: 20px;
	
}
#right .writer .wicon img {
	border: 3px solid #dddee0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:50%;
}
#right .writer .writeinfo h2 {
	font-size: 19px;
	line-height: 28px;
	color: #515151;
	text-align: left;
	margin-bottom: 10px;
}
#right .writer .writeinfo p {
	font-size: 17px;
	line-height: 24px;
	color: #515151;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#right .writer .writeinfo {
	margin-left: 135px;
}

#objectlist .thirdlist ul li div .text > div {
	position: relative;
}
#objectlist .thirdlist ul li div .text div a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
#objectlist .list.videolist.lazy ul li div ul li .textp a {
	font-size: 0px;
	line-height: 0px;
	color: #FFF;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}


@media screen and (max-width:1124px)
{


#objectlist .list ul li div .text ul li a {
    font-size: 16px!important;
    line-height: 20px!important;
    margin-bottom: 0px!important;
}





}









@media screen and (max-width:1024px)
{


#objectlist .list ul li div .text ul li:nth-child(4){
    display:none;
}


#photojump .listsq {
    height: 90%;
    width: 90%;
}

}
@media screen and (max-width:980px)
{
#wrapper .intor .twopart {
    margin-top: 0px;
}
#wrapper .intor .twopart div .left {
    display:none;
}

#wrapper .intor .twopart div .right {
    padding-right: 4%;
    padding-left: 4%;
	padding-top: 120px;

}
.twopart div .right .titlebar {
    background-color: rgba(255,255,255,0.8);
    padding: 18px;
    width: 100%;
    left: 0;
    margin-left:0%;
	margin-right:0%;
    border: 1px solid #CCC;
    position: relative;
    top: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.twopart div .right .mainpic {
    margin-top: 0px;
}

#objectlist .list ul li div .text ul li a {
	font-size: 18px;
	line-height: 20px;
	color: #666;
	background-image: url(../images/typelist/red_arrow.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	margin-bottom: 5px;
}
#wrapper .intor .twopart div .right {

		min-height:auto;
		margin-left:0px;
}
.litvideo ul li{

	width: 46%;

}


#aboutnews ul li {
	float: left;
	width: 48%;
	margin-right: 4%;
	position: relative;
}

#aboutnews ul li:nth-child(2n) {
	margin-right: 0%;
}

#aboutnews ul li:nth-child(3),#aboutnews ul li:nth-child(4) {
	display:none;
}


.twopart div .right .pointtext.style1:after {

	top:-20px;

}

.twopart div .right .pointtext.style1:before {

	top:20px;
	
}

#photojump .listsq {
    height: 90%;
    width: 100%;
}

#photojump .listsq .photobook .photoslid ul li {
    padding-right: 30px;
    margin-bottom: 30px;
width: 25%;



}


#wrapper .intor .twopart > div.stay {
    margin-top: 0px;
}


}



@media screen and (max-width:660px)
{


.twopart div .right .pointtext:after {

	bottom: 95%;
}

.twopart div .right .pointtext:before {
	top: 95%;
}
#objectlist .list > ul >li,#objectlist .thirdlist > ul > li {
	float: left;
	width: 100%;
	margin-right: 0%;
}

#objectlist .bbner {
	height: auto;
	width: 100%;
	margin-left:0%;
	margin-right:0%;
}
#objectlist .secondlist ul li div .pagepart .page > div {
    float: left;
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
    position: relative;
}
#objectlist .secondlist ul li div .pagepart .page > div:nth-child(2) {
    display:none;
}
#objectlist .secondlist ul li div .tag {
    width: 50%;
}

#objectlist .thirdlist ul li .ullist {
   display:none;
}
#objectlist .thirdlist > ul > li{
	margin-bottom: 40px;
}

#objectlist .litlist ul li {

	width: 47%;
	
}

#objectlist .list.videolist ul li div ul li {
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
}
#objectlist .list.videolist ul li div ul li:nth-child(3) {
	display:none;
}
.photoslid ul li .picp .text a {
    padding: 20px;
}
#photojump .listsq .photobook .photoslid ul li {
    padding-right: 30px;
    margin-bottom: 30px;
width: 33.333333%;

}

#photojump .listsq .title {
	margin-right: 30px;
	margin-left: 30px;
}

#photojump .listsq .photobook {

	padding-left: 30px;
	position: absolute;
}


#right .mainpic .titlebar .date div {
	float: left;
	width:30%;
}
#right .mainpic .titlebar .date div:last-child {
	text-align: right;
	width:70%;
}
.twopart div .right .titlebar {
    padding: 10px;
 
}
}

@media screen and (max-width:420px)
{
	
	#right .note {

    margin-right: 0px;
    margin-left: 0px;

}
	
.twopart div .right .ttext {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}	
div.sed {
    padding-left: 0px;
    padding-right: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}	
	
	
.twopart div .right .mainpic .titlebar .commnity .icon {
    padding-right: 0px;
	padding-bottom:10px;

}
.twopart div .right .mainpic .titlebar .commnity .fontsize {
    float: left;
}

.twopart div .right .mainpic .titlebar .commnity .fontsize .plus {
	margin-left:0px;
}

#wrapper .intor .twopart div .right.mobilelist {
    padding-right: 0%;
    padding-left: 0%;
}

#objectlist .list > ul > li > div {
     margin-left: 0px; 
}

#objectlist .list > ul >li {
    margin-bottom: 20px;
}

.twopart div .right.mobilelist .roadline {
	padding-right: 4%;
	padding-left: 4%;
}
.right.mobilelist #objectlist h1 {
	margin-right: 4%;
	margin-left: 4%;
}
.right.mobilelist #objectlist .bbner {
	height: auto;
	width: 92%;
	margin-left:4%;
	margin-right:4%;
}
#objectlist .secondlist ul li .bl .tag ul {
	height: 136px;
	overflow: hidden;
}
#objectlist .secondlist > ul > li > div {
    margin-left: 0px;
}


#objectlist .secondlist ul li div .tag ul li a {
	font-size: 14px;
	line-height: 24px; 
	padding-left: 10px;
}

#objectlist .secondlist ul li div .tag ul li.stay span a.more{
    margin-right: 5px;
    font-size: 11px;

}
#objectlist .secondlist ul li div .pagepart .page {
    padding: 10px;

}

#hotnews {
	margin-right: 4%;
	margin-left: 4%;
	width: 92%;
}


#hotnews > div{
	width:100%;
	margin-right:0%;
	float:none;
	margin-bottom:20px;
}

#objectlist .thirdlist {
    height: auto;
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
}

#objectlist .thirdlist > ul > li {
    border-bottom-style: none;
}


#objectlist .thirdlist > ul > li {
    margin-bottom: 20px;
}
#objectlist .thirdlist ul li > div:first-child {
    margin-bottom: 5px;
}
#objectlist .thirdlist ul li .plus {
	font-size: 12px;
	line-height: 16px;
	color: #C20102;
	height: auto;
	width: 100%;
	display: block;
	text-align: right;
}
#objectlist .thirdlist ul li .plus a {
	color: #C20102;
	display: block;
}



#aboutnews ul li {
    float: left;
    width: 100%;
    margin-right: 0%;
    position: relative;
    margin-bottom: 20px;
}

#aboutnews ul li:nth-child(2) {
    margin-bottom: 0px;
}

#aboutnews ul li > div.s {
    background-color: #ededed;
    margin-top: 0px;
    margin-right: 0px;
	display:table;
    position: relative;
}

#aboutnews ul li .s .picp {
	float: left;
	width: 50%;
}

#aboutnews ul li div.s .text {
    width: 50%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float:left;
}

#aboutnews ul li h2 {
    font-size: 15px;
    line-height: 26px;
    color: #000;
    background-color: rgba(255,255,255,0.7);
    display: block;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    border: 1px solid #b9b9b9;
    position: absolute;
    top: auto;
    right: auto;
    bottom: 10px;
    left: 10px;
    z-index: 300;
}
.right.mobilelist #aboutnews {
    margin-top: 35px;
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    display: table;
}

#objectlist .litlist ul li {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 5px;
	margin-left:0%;
}
.twopart div .right .pointtext.style2:after {

	left: 2%;
	top: -10px;
	width:8%;

}

.twopart div .right .pointtext.style2:before {
	right: 2%;
	top:10px;
	width: 8%;

}

.twopart div .right .pointtext.style1:after,.twopart div .right .pointtext.style5:after {
	left: 1%;
	top:-15px;
	width:9%;

}
.twopart div .right .pointtext.style1:before,.twopart div .right .pointtext.style5:before {
	right: 1%;
	top: 15px;
	width:9%;

}
.twopart div .right .pointtext.style3:after {
	left: 1%;
	top: -10px;
	width: 8%;

}

.twopart div .right .pointtext.style3:before {
	right: 1%;
	top: 10px;
	width: 8%;

}
#objectlist .list.videolist ul li div ul li {
	float: left;
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
}
#objectlist .list.videolist > ul > li {
	margin: 0px;
	width: 100%;
	margin-bottom: 5px;
	position: relative;
}

#objectlist .list.videolist > ul > li:last-child {
	margin-bottom: 35px;
}
#objectlist .list.videolist ul li div ul li:nth-child(2),#objectlist .list.videolist ul li div ul li:nth-child(3) {
	display:none;
}



.litvideo ul li{

	width: 100%;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;

}

.litvideo ul li:last-child{

	margin-bottom:35px;

}
#photojump .listsq .photobook .photoslid ul li {
    padding-right: 30px;
    margin-bottom: 30px;
width: 50%;

}
#photojump .listsq {
    height: 100%;
    width: 100%;
}
#photojump .listsq .title .tool {
    position: absolute;
    height: 24px;
    width: auto;
    top: 70px;
    right: -15px;
    z-index: 200;
}

#picslide {
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	display: block;

}
	#picslide .slick-next {
	right: 0%;
	background-image: url(../images/newscont/album_arrow_01.png);
}	
	#picslide .slick-prev {
	left: 0%;
}
#photojump .listsq .title {
    margin-right: 20px;
    margin-left: 20px;
}

.twopart div .right .roadline {
    width: 90%;
	margin-top:-50px;
}


#right .writer .wicon {
    float: none;
    margin-right: auto;
    margin-left: auto;
    display: table;
    margin-bottom: 20px;
}

#right .writer .writeinfo {
    margin-left: 0px;
}


#right .writer {
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;

}
#right .ttext div.leftpic {
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}	
}
#left ul #current a {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #d50b0b;
}
#objectlist .list ul li h2 a {
	color: #000;
}
#objectlist .thirdlist ul li div .picp a {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	border-radius:50%;
	box-shadow:0 0 3px #666;
}
